Subject: Fw: AL State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Beth McCloy" <[email-masked]>
Date: Tue, 12 Nov 2013 16:30:50 -0500

Thank you,
Michael B
LLPS

From: Kelly Berner 
Sent: Tuesday, November 12, 2013 4:31 PM
To: 'Labor Law Poster Service' 
Subject: RE: AL State & Federal Labor Law Posters Faxable Order Form

What posters are included in the sets and are they laminated already?  Is it just an all-in-one poster with minimum wage, child labor, equal opportunity employer, USERRA, OSHA, etc?  We are currently with Personnel Concepts, and they are about to poster us to death, sometimes to the point of harassing us.  Some of the posters they sell us, are not necessarily mandatory postings.  I get the feeling they're just trying to make a buck.  After we finish out our year with them, I may contact you about changing over to your service.  Thank you for any information you can provide.  I only want what are required by law to post.

Kelly Berner,
Human Resources
The Country Club of Mobile
4101 Wimbledon Drive
Mobile, AL  36608
ph. 251-342-4640 ext. 116  fax 251-343-1242 

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Tuesday, November 12, 2013 3:02 PM
To: [email-masked]
Subject: AL State & Federal Labor Law Posters Faxable Order Form

ATTN: LABOR LAW POSTER
                
                -------------------------
                The requested file, "AL_A12848860021.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 687